/* Custom CSS v11 added to protostart then cassiopeia template by S Dallyn 160721 and 240223 */

/* Set default body paragraph text size to 16 px */
body 
{
font-size: 16px !important;
line-height: 24px !important;
font-style: normal !important;
font-weight: normal !important;
color: #000000 !important;
font-family: 'Open Sans',Roboto,sans-serif !important;
background-image: url("/images/Graphics/hillsandtrees1500.jpg") !important;
/* background-attachment: fixed !important; */
background-size: cover !important;
}

header /*This is set to full width of screen by Cassiopeia */
{
  background-image: none !important;
  background: none !important;
  background-color: none !important;
}

/* Logo position within header for Next Steps custome header module */
.container-below-top
{
	border-top: 10px solid white !important;
	border-left: 10px solid white !important;
  	border-right: 10px solid white !important;
  	border-bottom: 5px solid white !important;
   	/*margin-left: calc(-50vw + 50%);
   	margin-right: calc(-50vw + 50%);*/
}


/* Navbar and container styling */
.container-nav
{
	padding: 0em !important;
}
.navbar
{
	padding: 0em !important;
  	margin: 0em !important;
  	width: 100% !important;
  	border-top: 5px solid white !important;
   	border-left: 10px solid white !important;
  	border-right: 10px solid white !important;
  	border-bottom: 5px solid white !important;
  	background-color: white !important; 
  	background-image: url('/images/Graphics/lgrey064.jpg') !important;
 }



/* news flash container at TOP-A position in Cassiopeia */
.container-top-a
{
  	background-color: none !important;
  	background-image: url('/images/Graphics/lgrey064.jpg') !important;
  	border-top: 5px solid white !important;
    border-left: 10px solid white !important;
  	border-right: 10px solid white !important;
  	border-bottom: 5px solid white !important;
  	padding: 0em !important;
  	margin: 0em !important;
}
.card
{
   	background-color: none !important;
	background-image: url('/images/Graphics/lgrey064.jpg') !important;
  	padding: 0em !important;
  	margin: 0em !important;
}


/* Article container */
.container-component
{
  	background-color: white !important;
  	padding : 1rem !important;	
  	border-top: 5px solid white !important;
  	border-left: 10px solid white !important;
  	border-right: 10px solid white !important;
  	border-bottom: 5px solid white !important;
 	background-image: url('/images/Graphics/lgrey064.jpg') !important;
}
main
{
  background-color: none !important;
  padding-left : 1rem !important;	
  padding-right : 1rem !important;	
 
  margin-left : 0.5rem !important;
  background-image: url('/images/Graphics/lgrey064.jpg') !important;
}

/* Footer container*/
.bottom-a card
{
	padding : 0rem !important;	
  	margin-top: 0rem !important;
}
.card-body
{
	padding : 0rem !important;	
  	margin-top: 0rem !important;
}
#mod-custom94
{
  	background-image: url('/images/Graphics/lgrey064.jpg') !important;
  	border-top: 5px solid white !important;
  	border-left: 10px solid white !important;
  	border-right: 10px solid white !important;
  	border-bottom: 5px solid white !important;
   	padding : 1rem !important;	
  	margin-top : 0rem !important;
}






/* Collapsed Hamburger menu to black */
.navbar-toggler
{
  color: black !important;
  background-image: none !important;
  background-color: white !important;
}

/* Style default paragraph */
p 
{
font-size: 16px !important;
line-height: 24px !important;
font-style: normal !important;
font-weight: normal !important;
color: #000000 !important;
font-family: 'Open Sans',Roboto,sans-serif !important;
}


/* Style all paragraph links to same as Little Owls original site */
p a:link {color:red !important;}
p a:visited {color:blue !important;}
p a:hover {color:red !important;}
p a:active {color:red !important;}






/* Style Main menu links to same colours as logo */
.metismenu-item
{
  border-radius: 5px !important;
  padding-top: 1px !important;
  padding-bottom: 1px !important;
  padding-left: 2px !important;
  padding-right: 2px !important;
  margin-right: 0.1rem !important;
}

.lomenuclass:link
{background-color:rgb(222,68,138) !important;/* Purple from logo */
  color:#000000 !important;
  
}
.lomenuclass:hover 
{background-color:rgb(124,194,66) !important; /* Green from logo */
  color:#000000 !important;}

/* Style down arrow on 2 level menu buttons*/
.mm-toggler-link
{
  color:#000000 !important;
  background-image:none !important;
  background-color:rgb(222,68,138) !important;
  border-radius: 5px !important;
  margin-right: 0px !important;
  margin-left: 0px !important;
  padding-right: 10px !important;
  padding-left: 0px !important;
}

button mm-toggler.mm-toggler-link
{
  color:#000000 !important;
  background-image:none !important;
  background-color:rgb(222,68,138) !important;
  border-radius: 5px !important;
  margin-right: 0px !important;
  margin-left: 0px !important;
  padding-right: 0px !important;
  padding-left: 0px !important;
}
.mm-toggler-link:hover
{
  background-color:rgb(124,194,66) !important; /* Green from logo */
}


/* Style paragraph and box for comments page */
#commentframebox {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
    margin-top: 40px;
	display: flex;
  	flex-direction: column ;
    border-style: double;  border-width: 10px; border-color: blue;
}
#compara {
	margin-top: 10px;
  	padding-top: 10px;
	padding-left: 30px;
	padding-right: 30px;
    font-family: architects_daughterregular !important;
    font-size: 1.5em !important;
	line-height: 1.5 !important;
    font-weight: bold !important;
}
/* Put in vellum texture background for newsflash text */
div.mod-articlesnews.newsflash{
    border: 2px solid red;
  	border-radius: 25px; 
  	padding:10px ;
  	background-image: url("/images/Graphics/lgrey064.jpg") !important;
}

/* Put in vellum texture background for newsflash text */
div.moduletable.locustmodule2{
   background-image: url("/images/Graphics/lgrey064.jpg") !important;
}

/*Style Slide title and description within DJ-Slider */
.slide-desc-text
{
  background-color: rgb(222,68,138) !important;
}


/* Add a Google Font */
@font-face {
    font-family: 'architects_daughterregular';
    src: url('../fonts/architectsdaughter-regular-webfont.woff2') format('woff2'),
         url('../fonts/architectsdaughter-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
  
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
h1 {  font-size: 1.75em !important;}
h2 {  font-size: 1.6em !important;}
h3 {  font-size: 1.5em !important;}
h4 {  font-size: 1.3em !important;}